roby84

Newbies
  • Content Count

    3
  • Joined

  • Last visited

Community Reputation

0
  1. EUREKA!!! There was a conflict between Framework 4 and PDN... I delete the framework and the installation run ok!! Thanks to all for the replies... problem solved!! ENJOY PDN!
  2. I was a .10 version proud user...now I cannot reinstall the .10 version... the error is the same!!!!!!! I'm blocked... I don't know what to do...<family-friendly forum>!! If I think that 5 days ago .10 release was perfect....
  3. Hi everybody! Please, can you help me with this error? (please take a look at the attached file) Thanks...